MAILCATCHER(1)

NAME
mailcatcher - catches mail and serves it through a dream

SYNOPSIS
mailcatcher [options]

DESCRIPTION
MailCatcher runs a super simple SMTP server which catches any message sent to it to display in a web interface. Run mailcatcher, set your favourite app to deliver to smtp://127.0.0.1:1025 instead of your default SMTP server, then check out http://127.0.0.1:1080 to see the mail that's arrived so far.

OPTIONS

-b, --browse
    Open web browser

-f, --foreground
    Run in the foreground

-h, --help
    Display help information

--http-ip IP
    Set the ip address of the http server

--http-path PATH
    Add a prefix to all HTTP paths

--http-port PORT
    Set the port address of the http server

--ip IP
    Set the ip address of both servers

--messages-limit COUNT
    Only keep up to COUNT most recent messages

--no-quit
    Don't allow quitting the process

--smtp-ip IP
    Set the ip address of the smtp server

--smtp-port PORT
    Set the port of the smtp server

-v, --verbose
    Be more verbose

--version
    Display the current version

FILES

/etc/default/mailcatcher
    mailcatcher service configuration file for Debian

NOTES
On Debian systems, when mailcatcher is run as a service via init/systemd most of these options can be configured in the /etc/default/mailcatcher configuration file.

SEE ALSO
catchmail(1)